### Method

# Phosh StatusIcon set_icon_size

deprecated: 0.47

#### Declaration [src]

    void
    phosh_status_icon_set_icon_size (
      PhoshStatusIcon* self,
      GtkIconSize size
    )

#### Description [src]

Set the size of status-icon.

Deprecated since: 0.47

Use `phosh_status_icon_set_pixel_size()`.

Sets property | `Phosh.StatusIcon:icon-size`

#### Parameters

`size`

  Type: `GtkIconSize`

  The size of icon.